.adresse_start {
    border: 1px solid #ededed;
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px 20px;
}

#sponsoring h1{
    font-size:32px;
    line-height:32px;
    text-align:center;
    color:#000000;

}


.sponsoring{
    background:#b3ada2;  
    padding:35px;
}
th, td{
   padding:0px;
}

.sponsoring td{
    padding:0px;
    margin:0px;
}







h1{
  margin-top:0px;

}

#left{
         background: url(../images/schatten_links.png) 50% 120px no-repeat;
}

#main-shift{
       background: url(../images/schatten_hinten.png) 50% 120px no-repeat;

}
#mainbottom h2{
    color: #c1050f !important;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
}



#topline{
   margin:0 auto;
   height:20px;
   width:1000px;
   width:auto;
   background:#a6a198;
   
}

#bottomline {
    background:#A6A198;  
    height: 20px;    
    margin-top:1em;
    text-align:center;  
}

.left{
   float:left;
   margin-right:112px;
}
.halb{
   width:50% !important;
}
.right{

  float:right;
  margin-left:20px;


}
.startleft{
   float:left;
   margin:0px 100px 0px 20px;
}



#content-shift h2{
       color:#5A5B5D !important;
       color:#69645e!important;
       font-size:14px;
       margin-bottom:10px;
       font-weight:bold;
text-transform:uppercase;
     
line-height:17px;

}
#content ul{
      margin-left:0px;
      margin-top:0px;
    
      
}
#content ul li{
    /* background: url("../images/pfeil_grau.png") no-repeat 150px 7px;*/
      margin-left:0px;
      list-style-position:outside; 
      list-style-type:square;   

}
.bilder_rahmen img{/*************************************************ABSTAND STARTBILDR PASSIVHAUS***************************/
    border: 10px solid #CCCCCC;
    margin: 15px;
}

div.sigplus-left {
   float: left;
   min-height:800px;
   text-align: left !important;
   display:block;
 margin-right:20px;
}






.vsig{
       margin-right:20px;
  
       min-height:600px;	
}
.vsig_thumb img{
       border:0px !important;
}



div.faqslider .title{
font-size:12px !important;
margin-bottom:0px !important;

}

#logo a.logo-icon {
	display: block;
	width: 155px;
	height: 80px;
	background: url(../../../images/yootheme/logo.png) 0 0 no-repeat;
}

.modulewrappertop #top .top-2 div.mod-line div.box-1:hover h3.header,
.modulewrapperbottom #bottom .bottom-2 div.mod-line div.box-1:hover h3.header { color: #2D2E2F; }

/* rss + twitter toolbar icons */
#toolbar a.rss,
#toolbar a.twitter {
	display: inline-block;
	margin-top: 8px;
}

/* demo content: frontpage teaser */
.demoteaser {
	position: relative;
	height: 310px;
	padding: 0px 460px 0px 30px;
	background: url(../../../images/yootheme/home_teaser_shoppingbasket.png) 0 0 no-repeat;
	/*text-shadow: 0 1px 0 rgba(255,255,255,0.5);*/
	overflow: hidden;
}

.demoteaser h2 {
	margin-top: 45px;
	margin-bottom: 5px;
	font-size: 52px;
	line-height: 52px;
}

.demoteaser span.subtitle {
	font-size: 24px;
	color: #7B8793;
}

.demoteaser p { 
	margin-top: 25px;
	color: #7B8793;
}

.demoteaser .buttons {
	position: absolute;
	bottom: 15px;
	overflow: hidden;
}

.demoteaser .buttons a {
	height: 52px;
	padding: 8px 0px 0px 60px;
	color: #798490;
	background: url(../../../images/yootheme/home_teaser_button.png) 0 0 no-repeat;
	float: left;
	display: block;
	text-decoration: none;
}

.demoteaser .buttons a.button-free:hover { background-position: 0 -60px; }
.demoteaser .buttons a.button-purchase { background-position: 0 -120px; }
.demoteaser .buttons a.button-purchase:hover { background-position: 0 -180px; }


/* demo content: icons page */
.iconbox {
	padding: 20px;
	border: 1px solid #D5D7D8;
	background: #F3F5F8;
	overflow: hidden; 
}

/* demo content: social bookmarks */
.socialbookmarks { 
	height: 42px;
	margin: -8px;
}

.socialbookmarks a {
	height: 42px;
	width: 42px;
	margin-right: 9px;
	display: inline-block;
	background: url(../../../images/yootheme/socialbookmarks.png) 0 0 no-repeat;
}

.socialbookmarks a.facebook:hover { background-position: 0 -50px; }
.socialbookmarks a.twitter { background-position: 0 -100px; }
.socialbookmarks a.twitter:hover { background-position: 0 -150px; }
.socialbookmarks a.flickr { background-position: 0 -200px; }
.socialbookmarks a.flickr:hover { background-position: 0 -250px; }
.socialbookmarks a.feed { background-position: 0 -300px; }
.socialbookmarks a.feed:hover { background-position: 0 -350px; }
.socialbookmarks a.delicious {
	margin-right: 0px;
	background-position: 0 -400px;
}
.socialbookmarks a.delicious:hover { background-position: 0 -450px; }